#!/bin/sh

[% IF !CONFIG_SYSLOGD -%]
  [% SKIPFILE %]
[% END -%]

case "$1" in
    start)
	echo -n "Starting syslogd and klogd..."
	/sbin/syslogd -C50 -S
	/sbin/klogd
	echo "done"
	;;
    stop)
	echo -n "Stopping logging daemons..."
	killall syslogd
	killall klogd
	echo "done"
	;;
    *)
	echo "Usage: $0 {start|stop}"
	exit 1
	;;
esac
